import service from '@/utils/axios';
import { baseURL1,baseURL4,baseURL5 } from '../../constant';

//
export const getCertificate = (data) => {
  return service.request({
    method: 'POST',
    url: '/Certificate/Get',
    data,
    baseURL: baseURL1,
  });
};
//
export const getCertificateList = (data) => {
  return service.request({
    method: 'POST',
    url: '/Certificate/List',
    data,
    baseURL: localStorage.getItem('ping')?baseURL4:baseURL5,
  });
};
